SciQLOP - Task #1850

User story # 1849 (Closed): Nouvelles taches provenant du sprint précédent

Sciqglop sur MAC

14/08/2017 09:21 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Sciglop doit étre initialisée sous Mac:

compilation

vera (opt1)
cppcheck (opt1)
clangformat (opt2)
clang analyzer (opt1)
e clazy (opt1)

e cpack

e o o o O

Related issues:
Copied to Task #1919: Sciglop sur MAC Closed

History

#2 - 28/08/2017 09:13 AM - Anonymous
- Copied to Task #1919: Sciqlop sur MAC added

#3 - 28/08/2017 09:15 AM - Anonymous
- Status changed from New to Closed

- Assignee set to Anonymous
